
<?php
    $crt_builder_with_elementor_show_social = get_theme_mod('crt_manage_header_right_show_social');
    $crt_builder_with_elementor_show_social_m = get_theme_mod('crt_manage_header_right_show_social_m');
    $crt_builder_with_elementor_class_m = $crt_builder_with_elementor_show_social_m ? 'd-flex':'d-none d-md-flex';
    if($crt_builder_with_elementor_show_social)
        get_template_part( 'template-parts/header/header-social', '', array('class' => 'justify-content-start right ' . $crt_builder_with_elementor_class_m, 'style' => '') ); ?>
<?php
    $crt_builder_with_elementor_show_cart = get_theme_mod('crt_manage_header_right_show_cart');
    $crt_builder_with_elementor_show_cart_m = get_theme_mod('crt_manage_header_right_show_cart_m');
    $crt_builder_with_elementor_class_m = $crt_builder_with_elementor_show_cart_m ? 'd-flex':'d-none d-md-flex';
    if(!$crt_builder_with_elementor_show_cart && $crt_builder_with_elementor_show_cart_m) {
        $crt_builder_with_elementor_class_m = $crt_builder_with_elementor_show_cart_m ? 'd-flex d-md-none':'d-flex d-md-none';
    } else {
        $crt_builder_with_elementor_class_m = $crt_builder_with_elementor_show_cart_m ? 'd-flex':'d-none d-md-flex';
    }
    if($crt_builder_with_elementor_show_cart)
        get_template_part( 'template-parts/header/header-cart' ,'', array('class' => 'right ms-3 ' . $crt_builder_with_elementor_class_m, 'style' => '' )) ; ?>
<?php
    $crt_builder_with_elementor_show_nav_button = get_theme_mod('crt_manage_header_right_show_nav_button', true);
    $crt_builder_with_elementor_show_nav_button_m = get_theme_mod('crt_manage_header_right_show_nav_button_m', true);
    $crt_builder_with_elementor_class_m = $crt_builder_with_elementor_show_nav_button_m ? 'd-flex':'d-none d-md-flex';
    if(!$crt_builder_with_elementor_show_nav_button && $crt_builder_with_elementor_show_nav_button_m) {
        $crt_builder_with_elementor_class_m = $crt_builder_with_elementor_show_nav_button_m ? 'd-flex d-md-none':'d-flex d-md-none';
    } else {
        $crt_builder_with_elementor_class_m = $crt_builder_with_elementor_show_nav_button_m ? 'd-flex':'d-none d-md-flex';
    }
    if($crt_builder_with_elementor_show_nav_button)
        get_template_part( 'template-parts/header/header-button-nav' ,'', array('class' => 'right ms-3 '. $crt_builder_with_elementor_class_m, 'style' => '' ) ); ?>

<?php
    $crt_builder_with_elementor_show_search = get_theme_mod('crt_manage_header_right_show_search');
    $crt_builder_with_elementor_show_search_m = get_theme_mod('crt_manage_header_right_show_search_m');
    $crt_builder_with_elementor_class_m = $crt_builder_with_elementor_show_search_m ? 'd-flex':'d-none d-md-flex';
    if($crt_builder_with_elementor_show_search)
        get_template_part( 'template-parts/header/header-search' , '', array('class' => 'right ms-2 ' . $crt_builder_with_elementor_class_m, 'style' => '' ) ); ?>